/* GCSS OVERRIDE */
body a {
	text-decoration: none;
}

/* GLOBAL NAV STYLES */
.global-nav {
	height: 64px;
	width: 100%;
	position: relative;
	z-index: 999;
	text-transform: none;
	margin: 0 auto;
	max-width: 1200px;
}
.global-nav ul li {
	list-style-type: none;
}
.global-nav ul .vehicles .veh-list > li {
	height: 47px;
}
.global-nav .nav-fixed-container {
    height: 64px;
    position: fixed;
    width: 960px;	
}
.global-nav .nav-fixed-container > ul {
    display: block;
    position: absolute;
    right: 0;	
}
.global-nav .nav-scroll-container {
    height: 64px;
    margin-left: 115px;
    position: fixed;
    width: 695px;	
}
/* TINTS (for D&V button) */
.nav-item.white-tint-30 {	
  	/*background: transparent;*/
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 100%);
  	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6a6a6a,endColorstr=#6a6a6a);
  	zoom: 1;	
  	background: rgba(255,255,255,0.3) !important;*/
}


/*.global-nav */
.nav-background {
	height: 64px;
	position: fixed;
	width: 100%;
	z-index: 9;
	top: 0;	
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;	
	margin: 0 auto;
    max-width: 1200px;
}
.global-nav .error {
	border: 1px solid #ff0000 !important;
}

/* 'global' styles in the global nav */

.global-nav .active {
	display: block !important;
}
.global-nav a:hover {
	text-decoration: none !important;
}
.global-nav .transborder {
	border-color: transparent !important;
}
.globalmask {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 101;
	display: none;	
	cursor: pointer;
  	opacity: 0.6;
  	background-color: transparent;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C5000000,endColorstr=#CF000000);
  	zoom: 1;	
  	background-color: rgba(0,0,0,0.6);
}
.global-nav nav {
	position: relative;	
	width: 960px;
	margin: 0 auto;
	z-index: 999;
}
.global-nav .nav-links {
	float:left; 
	text-transform: uppercase;
}
.global-nav .nav-links .nav-item {
	border-right: 1px solid #111;
}
.global-nav .nav-tools {
	float: right; 
}

/* nav item styles */
.global-nav .nav-item {
	float: left;
	height: 64px;
	position: relative;
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    /* fix for PC Chrome browser repaint issue */
    -webkit-transform: translateZ(0);
}
.global-nav .nav-item > ul,
.global-nav .nav-item > div {
	top:64px;
	display: none;
}
.global-nav .nav-item > a {
	line-height: 65px;
	padding: 25px 12px;
}
/*.global-nav .nav-item .highlighted {*/
.global-nav .nav-item a.current {
	/*padding-bottom: 21px;
	border-style: solid;
	border-width: 0 0 3px;*/
	padding-bottom: 23px;
}

/* nav item - logo - styles */
.global-nav .logo {
	background: url("/assets/images/header/vehicle-sprite.png") no-repeat scroll -2px -333px transparent;	
  	-webkit-transition: background-position 0.3s;
  	-moz-transition: background-position 0.3s;
  	transition: background-position 0.3s; 	
}
.global-nav .logo a {
	float: left;
	padding: 0 25px 0 10px;
	text-indent: -2000px;
	width: 80px;
}	

/* nav item - vehicles - styles */
.global-nav .veh-list {
	position: absolute;
	top: 64px;
	left: -116px;
	width: 275px;
	height: 485px;
	background: #FFF;
	border-right: 1px solid #EEE;
	display: none;
}
.global-nav .veh-list > li {
	float: none;
	padding: 3px 15px;	
	border-bottom: 1px solid #EEE;
}
/* last item in list, so no bottom border */
.global-nav .veh-list .all-vehicles {	
	height: 48px;
}
.global-nav .veh-list > li > a {
	background: url("/assets/images/header/vehicle-sprite.png") no-repeat scroll 0 0 transparent;
	display: block;
	text-transform: none;
	line-height: 47px;
	padding-left: 15px;
}
.global-nav .veh-list .ram-1500 > a { 
	background-position: 165px 5px; 
}
.global-nav .veh-list .ram-2500 > a {
	background-position: 165px -42px; 
}
.global-nav .veh-list .ram-3500 > a {
	background-position: 165px -92px; 
}
.global-nav .veh-list .ram-chassis-cab > a {
	background-position: 165px -142px; 
}
.global-nav .veh-list .ram-cv > a { 
	background-position: 165px -192px; 
}
.global-nav .veh-list .ram-promaster > a { 
	background-position: 165px -245px; 
}
.global-nav .veh-list .ram-promaster-city > a {
	background-position: 165px -292px; 
}
.global-nav .veh-list .ram-special-editions > a {
	background: none; 
}
.global-nav .veh-list .all-vehicles > a {
	background-position: 260px -328px;
}
.global-nav .veh-list .last {
	border-bottom: none;
}
/* highlight selected vehicle */
.global-nav .veh-list .current-veh {
	background-color: #982F1A;
}
.global-nav .veh-list .current-veh:after {
    border-bottom: 27px solid transparent;
    border-left: 16px solid #982F1A;
    border-top: 27px solid transparent;
    content: "";
    margin: -50px -16px;
    position: absolute;
    right: 0;
}
.global-nav .veh-list .current-veh > a
 {
	color: #FFF !important;
}
/* vehicle flyouts styles */
.global-nav .veh-info {
	position: absolute;
	width: 710px;
	height: 485px;
	left: 276px;
	top: 0;
	background: url("/assets/images/header/generic-02.jpg") repeat scroll 0 0 #EEE;
	display: none;
}
.global-nav .veh-info span {
	display: block;
}
.global-nav .veh-img {
	position: absolute;
	top: 70px;
	left: 40px;
}
/* edge case for promaster */
.global-nav .ram-promaster .veh-img {
	top: 30px;
}
.global-nav .veh-title {
	position: absolute;
	bottom: 105px;
	left: 0;
	width: 80%;	
	display: block;
	text-align: center;
}
.global-nav .veh-caption {
	font-weight: bold;
}
.global-nav .price,
.global-nav .whybuy-line2 {
	height: 30px;
}
.global-nav .veh-whybuys {
	display: table;
	position: absolute;
	top: 405px;
	width: 73%;	
	text-align: center;
}
.global-nav .veh-whybuys span {
	margin: 0 auto;
	width: 148px;
	display: inline;
}
.global-nav .veh-whybuys li {
	/* float: left; */
	height: auto;
	display: table-cell;
	vertical-align: middle;
}
.global-nav .veh-msrp,
.global-nav .three-col .veh-whybuy1,
.global-nav .three-col .veh-whybuy2 {
	border-right: 1px solid #CCC;
}
/* .veh-msrp is always first <li> on left */
.global-nav .veh-msrp {
	padding-left: 0;
	/* margin-top: 9px; */
}
.global-nav .two-col li {
	width: 49%;
}
.global-nav .three-col li {
	width: 28%;
	padding: 0 10px;
}
.global-nav .veh-cta-wrapper {
    position: absolute;	
    bottom: 25px;
    right: 0;
    width: 165px;
    margin-right: 25px;
}
.global-nav .veh-cta-wrapper > div {
	width: 175px;
}
.global-nav .veh-banner {
	position: relative;	
	height: 100px;
	width: 157px;
}
.global-nav .veh-banner img {
	position: absolute;
	top: 20px;
	left: 17px;
	z-index: 1;	
}
.global-nav .transparency {
	width: 100%;
	height: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
}	
.global-nav .veh-banner-title {
	margin-top: 10px;
}
.global-nav .veh-banner-caption {
	width: 95%;
	height: 50px;
}
.global-nav .veh-cta-wrapper a {
	margin-top: 5px;
}
.global-nav a.veh-details {
	margin-bottom: 30px;
}
/* edge case style due to minimal content on PM City flyout 
.global-nav .ram-promaster-city .veh-details {
	bottom: 73px;
	right: 25px;
}*/
/* edge case style due to minimal content on PM City flyout 
.global-nav .ram-promaster-city .veh-whybuys li {
	border: none;
}*/
/* BRAND-SPECIFIC (RAM) - SPECIAL EDITION STYLES */
.global-nav .ram-special-editions .carousel {
	position: absolute;
	height: 486px;
	left: 0;
	top: 0;
	width: 100%;
	overflow: hidden;
}
.global-nav .ram-special-editions .carousel span {
	display: inline;
}
.global-nav .ram-special-editions .carousel-window {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 725px;
    height: 486px;
}
.global-nav .ram-special-editions .carousel-slide {
    position: relative;
    width: 100%;
    text-align: center;
}
.global-nav .ram-special-editions .carousel-slide li {
    float: left;
    height: 486px;
    width: 685px;
}
.global-nav .ram-special-editions .carousel-slide .bottom {
	position: absolute;
	top: 400px;
	height: 50px;
	width: 100%;
	z-index:10;
}
.global-nav .ram-special-editions .carousel-slide .bottom  li {
	width: 166px;
	height: 25px;
	padding: 5px 0 15px;
	text-align: center;
}
.global-nav .ram-special-editions .carousel-slide .bottom  li.border {
	border-right: 1px solid #CCC;
}	
.global-nav .ram-special-editions .carousel-slide .bottom  li a {
	padding-top: 6px;
	padding-bottom: 6px;
}
.global-nav .ram-special-editions .carousel .bottom .dollar {
    vertical-align: top;
}
.global-nav .ram-special-editions .carousel-slide li.black-express {
	background: #000;
}
.global-nav .ram-special-editions .veh-nav-ram {
    left: 0;
    position: relative;
    top: 0;
   }	
.global-nav .ram-special-editions .black-express .veh-nav-ram {
    background: url("/assets/images/shared/header/black_express_background.jpg") no-repeat scroll 0 0 #000;
}
.global-nav .ram-special-editions .red-wings .veh-nav-ram {
    background: url("/assets/images/shared/header/redwings_background.jpg") no-repeat scroll -25px 0 #333333;
}
.global-nav .ram-special-editions .top {
    height: 486px;
    position: relative;
    z-index: 2;
}
/*.global-nav .ram-special-editions .carousel .carousel-prev {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAA3CAQAAAC1b+LqAAAA8ElEQVR4AcXW3yp0YRTA4afJJAcjIvmSEAn5kqlpFIqDMcmfaezMft/t/u/DNax1sD3nv9q1W2u9EoYay0y2UmwIWrNSc1lnFM++VZuCBpps1tmKZ186O8IWqt1M1tkT9qmzL+xd8S+TVQfCXlVHwl4UJ5msOhU2U50Je1ZcZLLqUtiT4krYo+Ja2L3iprfsTnErbKKY9JaNtaYS5ubQ24fCVGsMyX/Ye/qg+A/kJyM/i71NP8x0zoH8hsvv1NwWP5bypjqE3i4VfKipNH+N5e8/A0tdNm382Ab5V1XyHZdPR9DTWxWG2j9KW0MJ6xqLX1ueKNztlPX3AAAAAElFTkSuQmCC") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 0;
}*/
.global-nav .ram-special-editions .carousel .carousel-prev {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAsCAQAAADVlbDIAAAB50lEQVR4AbXVzWsTQRjH8d9uknZrQpvtTjfppioi0oOCIIigKL6UtVhLLFJDDz34L3nL0T9DwRfEg6LoRT16ULBqFWEpVZHyOPMMjV0Zdh4P7nP9frI8CZmB/KEuDagLkk6q8yEN5PkqDfUcFMQIPqe/bticIMhfplucF4cLFEBRNZx/4/z1cdThfYKnyub3TqPpB8Hd9lde9c5ZtDGO0Jt/ucaffgExIp0HlfmjKZs/uCTKbzdtfn8B05hAzZt/Wjb5w8tIRPnmVZM/XtT5Pm++Pv5POeofF03+ZInzujffyE3+vP9/8vcXTf5iBUqUvztn8lerc6koR/PDOg3f3swzNEU51LO+ecNG7suBEBNI0MPcmyVDds7voGqABiZ1fgAdtLYXDKEzlf9AjCHGfj0K0a065UxOVYEGpuwbzLqbkY/YHZTZAapETrrB6FvSoMc/mSFXmJxwAnKQouUmFvxNkhI55gQjMlMiy0yOukCZZExqW5PUZzLvAG6y3aYVJkdKwEF6yOxp8T2h60wOOUBp/QyzlvxQuwd9GbhJjEiTzl4CcpPWHhJqMmCSMZCQn7O0ZokTMGloMqNJF5ZkTNZAEtIekQwkIR3J/QD8IV0oPjYhJTGm+fCBlEQ6H0MISEmI2u4d9Bup3yCz1nK4sQAAAABJRU5ErkJggg==") no-repeat scroll 0 0 transparent;
}	
.global-nav .ram-special-editions .carousel .carousel-next {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAsCAQAAADVlbDIAAABwklEQVR4AbXVT4vTQBjH8V+TtE1NadNm+i9blUXEg4IgiKAo/ilxsZZapLvsoQffkrcefRkKVREPiqIX9ehBwapVhFKqIjLOMwmlPSR5FMwwt8+XYTIwA9mUe2qCO6D4WM06Pzgsx2oMuQlklPza/VxHBrxvfoSSxe5LdmK9PknJN3ZiwZmcDZOngpMYyMO9e56Sr8N7bnqSUYmNyuQSJV9u/EXy4EqYPCpzEhMFVO93wuSOw028h1cp+dTjJgfgPd6hZHb9H5JRnpNYlDzpUvJxBxY7ed6nZBr810S8GFDy/jI7addfDSl5d4GbOIH/9pYcfxjBYSbTgFZ41odgJb8vEn/TRRtb8FCAkcjlOeLLDopo4JBKSsgm8TPEZXDbgg2Bg2pUkEvlM5u2Hq1QRjaOn97gQu9BxO5BntL8GnE6PoXb8X9pxedFHj+xwb00flzz3gavxfNjmvcXJZia+8n8qOaDpcvj25rf/O6Ft4fiW/F8den/EBFvqUCk8wZMus7SuK/5nuLGGi8m8/2fLQ6nYF9zP+JNxWuKZ2M4rbDiLoOvvw9ocDn0QQk0uRywVFBFhcsBAzmV2Fwevj8mDA7/A61HMo+a72aPAAAAAElFTkSuQmCC") no-repeat scroll 0 0 transparent;
    right: 53px;
}
.global-nav .ram-special-editions .carousel .carousel-nav-arrow {
    border: medium none;
    display: inline-block;
    height: 55px;
    position: absolute;
    top: 45%;
    width: 28px;
    z-index: 99;
}
.global-nav .ram-special-editions .carousel .carousel-nav-btns {
    bottom: 5px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 675px;
    z-index: 500;
}
.global-nav .ram-special-editions .carousel .carousel-nav-btns .carousel-nav-btn {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAZ0lEQVQYlWNgAILz585ZAPFCIH4FxC+BuAOI5RlgAMgJAeK3QBwHxKJALAbE5UD8E4hVYYr2ArETAxoAihUCcR+M8wBdAVRcCGQDSYqIsg7m8Hioo2EO/wV3OFShORAvgHofMwiIAQCKN3qtp6HLTwAAAABJRU5ErkJggg==") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0;
    padding: 0;
    width: 12px;
}
.global-nav .ram-special-editions .carousel .carousel-nav-btns .carousel-active {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAKCAYAAABi8KSDAAABGElEQVR4AVVPP0vDQBw9UcShLhFFsFpzDXedBXc3R8HFz+DHcHFSEdKmHbRuVbB2cXCxafw3GJPNv1A04ugncDrfOzDEH7x7vPd+9y4RxQnr7kYUyOZtS/bJ1ID4gz2uA1lCuHt/6JnHjjKvx8oyNX3mgOAiL6zFCD56NZP1tHk/05ap6TPPm3H74AlNnwiHpzoHNX3mUb08JjDjN02ZvJwoNv5bpqaPf3gY+GWHy1Oh76bPaODTxWVq+leBjNE8weWZ7vZCO2l7CGv4TjR2tWVq+n3f3QcEZ3Jz3VmF+EqPPPvsG0CmHjRkhmYFCM4oMLuyVFo+36lEYaP6fdeq/pAv9hYvO1vz04Ag7IEZARxgDqiQqa1fmF9Koslz4lgkNgAAAABJRU5ErkJggg==") no-repeat scroll 0 0 transparent;
}

/* all vehicles flyout styles */
.global-nav .all-vehicles .veh-info h2 {
    font-weight: bold;
    margin: 0 20px;
    padding: 16px 0 9px;
    text-align: center;
    text-transform: none;
}
.global-nav .all-vehicles .row1,
.global-nav .all-vehicles .row2 {
	border-top: 1px solid #CCC;
	margin: 0 25px;	
}
.global-nav .all-vehicles .row2 {
	position: relative;
	top: 200px;
}
.global-nav .all-vehicles ul {
	position: absolute;
	margin: 10px 0;
	width: 635px;
	text-align: center;
}
.global-nav .all-vehicles .lineup-item {
	display: inline-block;
	height: 150px;
	width: 155px;
	text-align: center;
}
.global-nav .all-vehicles .lineup-item div {
	line-height: 17px;
	margin-top: 5px;
	text-transform: capitalize;
}

/* REMOVE THIS STYLE ONCE WE HAVE PROPERLY SIZED IMAGES (150px width) */
.global-nav .all-vehicles .lineup-item img {
	width: 150px; 
}
.global-nav .all-vehicles .availability {
	text-transform: none;
}
.global-nav .all-vehicles-banner {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 53px;
	text-transform: none;
}
.global-nav .all-vehicles-banner ul {
	position: absolute;
	top: 0;
	width: 100%;
    margin: 12px 0 0 0;
    line-height: 15px;
}
.global-nav .all-vehicles-banner ul li {
	float: left;
}
.global-nav .all-vehicles-banner .col1 {
	padding-top: 5px;
	width: 200px;	
}
.global-nav .all-vehicles-banner .col2 {
	width: 260px;
	text-align: left;
}
.global-nav .all-vehicles-banner .col3 {
	width: 200px;	
}

/* generic menu styles */
.global-nav .menu-lvl1 {
	position: absolute;
}
.global-nav .menu-lvl1 > li {
	float: left;
	width: 319px;
	border-style: solid;
	border-width: 0 1px 0 0;
}
.global-nav .menu-lvl1 h3 {
	text-align: center;
	padding: 20px 0;
	text-transform: none;
}
.global-nav .menu-lvl2 {
	padding-bottom: 25px;
	text-transform: none;
}
.global-nav .menu-lvl2 > li {
	display: block;
	width: 100%;
	padding: 3px 0 3px 20px;
}
.global-nav .menu-lvl2 a {
	display: block;
	padding: 1px 25px;
	width: auto;
}
.global-nav .menu-lvl2 li a.navicon {
	/* NEED TO UPDATE THIS WITH A XBRAND PATH? */
    background-image: url("http://www.chrysler.com/assets/css/img/header-icons.png");
    background-repeat: no-repeat;
    padding-left: 40px;
}
/* styles for specific link icons (if applicable) */
.global-nav .menu-lvl2 .build_and_price_a_vehicle a {
	background-position: 15px 2px;
}


/* Ram Commercial styles */
.global-nav .commercial .menu-lvl1 {
    background: url("/assets/images/header/ram_commercial_dropdown_background.jpg") no-repeat scroll 0 0 transparent;
    height: 245px;
    left: -224px;
    width: 765px;
}
.global-nav .commercial .menu-lvl1 li {
	border: none;
}
.global-nav .commercial .menu-lvl1 .nav-list {
	margin: 0 0 0 45px;
}
.global-nav .commercial .menu-lvl1 .nav-list p {
	position: relative;
	top: 45px;
	text-transform: none;
	line-height: 16px;
}
.global-nav .commercial .visit-ram-com {
	position: relative;
	top: 50px;
	
}
.global-nav .commercial .ram-com-logo {
    background: url("/assets/images/header/ram-commercial.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    width: 265px;
    position: relative;
    top: 25px;
}


/* shopping tools styles */
.global-nav .shopping-tools .menu-lvl1 {
	width: 960px;
	left: -346px;	
}
.global-nav .shopping-tools .menu-lvl2 {
	min-height: 207px;
}

/* towing-capability styles */
.global-nav .towing-capability .menu-lvl1 {
    left: -460px;
    width: 960px;
}
.global-nav .towing-capability .menu-lvl2 {
	min-height: 140px;
}

/* owners styles */
.global-nav .owners .menu-lvl1 {
	left: -200px;
	width: 488px;
}
.global-nav .owners .menu-lvl1 > li {
	width: 242px;
}
.global-nav .owners .menu-lvl2 {
	min-height: 200px;
}
.global-nav .owners .menu-lvl2 li {
	float: left;
	width: 235px;
}

/* general 'tool' styles */
/*.global-nav .nav-tools a span {
	display: block;
	text-transform: uppercase;
}*/
.global-nav .fad,
.global-nav .bmo,
.global-nav .fyc {
	width: 75px;
	position: relative;
	top: 0;
	transition: top 0.3s;
}
.global-nav .fad a div,
.global-nav .bmo a div,
.global-nav .fyc a div {
	margin-left: 9px;
	padding-top: 4px;
	line-height: 23px;	
}
.global-nav .fad > a,
.global-nav .bmo > a,
.global-nav .fyc > a {
	line-height: 20px;
	padding: 0;
	text-align: center;
}
.global-nav span.line1,
.global-nav span.line2 {
	display: block;
	text-transform: uppercase;
}
.global-nav .fad span.line1,
.global-nav .bmo span.line1 {
    font-weight: bold;
    line-height: 5px;
    margin-top: 8px;
}
.global-nav .fad span.line2,
.global-nav .bmo span.line2 {
    line-height: 18px;
}
.global-nav .fyc span.line1 {
	line-height: 9px;
	margin-top: 5px;
}
/*.global-nav .search,
.global-nav .fad {
	position: relative;
}*/

/* espanol styles */

/* search styles */
.global-nav .search > a {
	padding: 0 10px;
	border-left: 1px solid #000;
	display: block;
	height: 100%;
}
.global-nav .search-overlay {
    position: absolute;
    top: 64px;
    right: 0;
    width: 258px;
    height: 30px;
    background: none repeat scroll 0 0 #fff;    
	display: none;
}
.global-nav .search-overlay input {
	padding: 5px 0 0 10px;
	width: 248px;
}
.global-nav .search-autocomplete {
    position: absolute;
    right: 0;
    top: 30px;
    width: 258px;	
	background: #FFF;
    display: none;
}
.global-nav .search-autocomplete ul li {
	cursor: pointer;
}
.global-nav .search-autocomplete ul li span {
	padding-left: 10px;
}
.global-nav .search-autocomplete ul li:hover {
	background: #CCC;
}

/**** RAM-SPECIFIC search autocomplete styles ****/
.global-nav .search-autocomplete .search_heading {
  background: url("/assets/images/header/texture2.png") repeat scroll 0 0 transparent;
  font-family: "Breakers Slab Black";
  font-size: 1.2em;
  padding: 15px 0 5px 15px;
  text-transform: uppercase;
  margin: 0;
  border-bottom: 1px solid #CCC; 
}
.global-nav .search-autocomplete .gs_results,
.global-nav .search-autocomplete .rs_results,
.global-nav .search-autocomplete .ds_results {
  list-style: none;
  line-height: 1.2; 
}
.global-nav .search-autocomplete .gs_results {
  background: url("/assets/images/header/texture2.png") repeat scroll 0 0 transparent;
  padding: 5px 0 10px;
  text-transform: none; 
}
.global-nav .search-autocomplete .gs_results li {
  font-size: 1em;
  padding: 6px 0 0 15px; 
}
.global-nav .search-autocomplete .gs_results li a {
  color: #888; 
}
.global-nav .search-autocomplete .gs_results li a:hover,
.global-nav .search-autocomplete .gs_results li a:hover > span,
.global-nav .search-autocomplete .ds_results .dealername:hover {
  color: #CFA228;
  transition: color 200ms linear 0s; 
}
.global-nav .search-autocomplete .gshighlight {
  color: #000000;
  font-weight: bold; 
}
.global-nav .search-autocomplete .rs_results {
  background: url("/assets/search_results/images/drop-shadow.png") repeat-x scroll 0 bottom, url("/assets/images/header/texture2.png") repeat scroll 0 0 transparent;
  padding-bottom: 5px; 
}
.global-nav .search-autocomplete .rs_results li {
  height: 65px;
  border-bottom: 1px solid #EEE;
  padding-left: 15px;
  background-color: #FFF; 
}
.global-nav .search-autocomplete .rs_results li:last-child {
  border-bottom: none; 
}
.global-nav .search-autocomplete .rs_results li:hover {
  background-color: #333;
  color: #FFF; 
}
.global-nav .search-autocomplete .rs_results a {
  background: url("/assets/css/img/cta-button-arrow.png") no-repeat scroll 230px 27px transparent;
  display: inline-block;
  width: 243px; 
}
.global-nav .search-autocomplete .rs_results a:hover {
  color: #FFF; 
}
.global-nav .search-autocomplete .thumbs {
  width: 45px;
  height: 55px;
  background: url("/assets/search_results/images/search_spritesheet.jpg") no-repeat scroll 0 0 transparent;
  margin: 5px 11px 5px 0;
  float: left; 
}
.global-nav .search-autocomplete .rs_mod_heading {
  font-family: "Breakers Bold";
  font-size: 1.2em;
  padding-top: 5px;
  text-transform: uppercase;
  line-height: 1; 
}
.global-nav .search-autocomplete .rs_results a .rs_mod_heading {
  color: #333; 
}
.global-nav .search-autocomplete .rs_results a:hover .rs_mod_heading {
  color: #fff; 
}
.global-nav .search-autocomplete .gs_results li a {
  color: #888888; 
}
.global-nav .search-autocomplete .mod_descrip {
  text-transform: none;
  color: #888;
  width: 225px;
  font-size: 0.9em; 
}
.global-nav .search-autocomplete .ds_results {
  background: url("/assets/images/header/texture2.png") repeat scroll 0 0%, none repeat scroll 0 0 transparent;
  padding: 0 0 25px 0; 
}
.global-nav .search-autocomplete .ds_results .first {
  border-top: 1px solid #CCC; 
}
.global-nav .search-autocomplete .ds_results li {
  height: 50px;
  padding: 6px 0 0 15px;
  border-bottom: 1px solid #CCC; 
}
.global-nav .search-autocomplete .ds_results li:last-child {
  border: none; 
}
.global-nav .search-autocomplete .ds_results .distance {
  background: url("/assets/search_results/images/map_pin.png") no-repeat scroll 13px 0 transparent;
  width: 60px;
  color: #888;
  float: left;
  font-size: 0.9em;
  padding-top: 25px;
  text-transform: none;
  margin-top: 4px; 
}
.global-nav .search-autocomplete .ds_results .dealername {
  font-family: "Breakers Bold";
  margin-right: 15px;
  text-transform: uppercase; 
}
.global-nav .search-autocomplete .ds_results .city {
  text-transform: none;
  color: #888; 
}
.global-nav .search-autocomplete .ds_results .dealername {
  color: #333; 
}
.global-nav .search-autocomplete .gs_results .noresults,
.global-nav .search-autocomplete .rs_results .noresults {
  margin-top: 10px;
  padding: 0;
  text-align: center;
}


/* FAD styles */
.global-nav .fad-overlay {
    height: 150px;
    position: absolute;
    right: -75px;
    width: 280px;
    display: none;
    padding: 10px;
}
.global-nav .fad-overlay .row {
	/*height: 30px;*/
	border-bottom: 1px solid #CCC;
	padding: 8px 0;
}
.global-nav .fad-overlay .row:after {
    clear: both;
    content: " ";
    display: table;	
}
.global-nav .fad-overlay .row.veh-results,
.global-nav .fad-overlay .row.dealers {
	/*height: 40px;*/
}
.global-nav .fad-overlay .title-results {
	padding: 11px 0 20px;
	font-weight: bold;
}
.global-nav .fad-overlay .title-results a {
	float: right;
}
.global-nav .fad-overlay .title-noresults {
    padding-bottom: 10px;
}
.global-nav .fad-overlay .title-noresults .zipcopy {
	padding: 4px 0 9px;
}
.global-nav .fad-overlay .title-noresults .zipfield {
	float: right;
}
.global-nav .fad-overlay .title-noresults span {
	float: left;
	font-weight: bold;
}
.global-nav .fad-overlay .title-noresults input {
	width: 40px;
	height: 20px;
	border: 1px solid #CCC;
	padding: 0 5px;
	margin: 0 10px;
}
.global-nav .fad-overlay .results {
	/*margin-top: 5px;*/
}
.global-nav .fad-overlay .results span {
	float: left;
}
.global-nav .fad-overlay .results .howmany {
	text-align: right;
	width: 84px;
	margin-right: 5px;
}
.global-nav .fad-overlay .results .oneline {
    padding-top: 10px;
    width: 140px;
}
.global-nav .fad-overlay .results .twolines {
    padding-top: 4px;
    width: 165px;
}
.global-nav .fad-overlay .results .all {
	width: 225px;
}
.global-nav .fad-overlay .results .arrow {
	padding: 7px 0;
	float: right;
}
.ram-1500 .veh-whybuy3 .line2.gc-icon-gas-pump.gc-heading-size-10 {
  padding-top: 0px;
}
.ram-1500 .veh-whybuy3 sup.tooltip {
	position: absolute;
	right: 20px;
	top: 52px;
}

/* BMO styles */

/* FYC styles */
.global-nav .fyc {
	display: none;
	position: absolute;
	right: -75px;
}

.ownership_second h3 {
    visibility: hidden;
}
.ownership_second, .ownership {
    border: none !important;
}

.global-nav .menu-lvl2 a:hover {
    color: #982f1a !important;
}

/* Should be removed once global style is updated */
[class*="global-nav"] .gc-background-color-b {
    background-color: #333 !important;
}

[class*="global-nav"] .gc-background-color-b.nav-background-shrink {
    background-color: #000 !important;
}
/* 1500 header fix because of extra copy */
.global-nav .veh-list .ram-1500  .veh-whybuys{
	top: 392px;
}
/*MY16 updates*/

.global-nav .veh-list .special-editions > a{
	background-position: 260px -328px;
}
.global-nav .veh-list .special-editions .flyout-bg div{
	text-align: center;	
	padding-top: 20px;
}
.global-nav .veh-list .special-editions .special-edition-title span{
	color: #000;
	font-family: "Breakers Bold";
	text-transform: uppercase;
}
.global-nav .veh-list .special-editions .special-edition-title span:first-child{
	text-transform: none;
    color: #993013;
}
.global-nav ul .special-editions .flyout-bg{
	height: 90px;
}
.global-nav ul .special-editions .line-up{
	display: inline-block;
    vertical-align: top;
    float: none;
    height: auto;
    text-align: center;
    width: 24%;
    margin-top: 36px;
}
.global-nav ul .special-editions .line-up span{
	margin-top: 5px;
    text-align: left;
    padding-left: 10px;
    line-height: 17px;
}
.global-nav ul .special-editions .line-up span i{
    color: #993013;
    font-style: normal;
}
.global-nav ul .special-editions .gc-icon-caret-right{
	display: inline;
	margin-left: 5px;
}
.veh-info sup.tooltip{
	vertical-align: super;
	top: -0.5em;
}
.veh-whybuys sup.tooltip {
    top: -0.1em;
}

.global-nav .veh-info .special-edition-models.ram-special-editions {
    padding-left: 5px;
}

/*2017 Power Wagon Updates*/
@font-face {
    font-family: 'TradeGothicBdCn20';
    src: url("/assets/fonts/trade_gothic/TradeGothicLT-BoldCondTwenty.eot");
    src: local("☺"), url("/assets/fonts/trade_gothic/TradeGothicLT-BoldCondTwenty.woff") format("woff"), url("/assets/fonts/trade_gothic/TradeGothicLT-BoldCondTwenty.ttf") format("truetype"), url("/assets/fonts/trade_gothic/TradeGothicLT-BoldCondTwenty.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

.global-nav .veh-list .power-wagon  > a{
	background-position: 260px -328px;
}

.global-nav .veh-list .power-wagon .veh-info .veh-img img{
	width: 500px;
    height: 300px;
    left: 85px;
    top: -35px;
    position: relative;
}

.global-nav .veh-list .power-wagon .veh-info .veh-title .veh-caption{
	color: #fff;
    display: inline-block;
    position: relative;
    left: 80px;
    font-family: "TradeGothicBdCn20", Helvetica, Arial, Sans-Serif;
    letter-spacing: 1px;
    font-size: 40px;
    font-weight: bold;
    top: 20px;

}

.global-nav .veh-list .power-wagon .veh-info .veh-title .pw-cta{
	background: url("/assets/images/shared/header/2016/Button_pw_header.jpg") scroll no-repeat 0 0;
    width: 160px;
    height: 40px;
    display: inline-block;   
    top: 24px;
    left: 100px;
    position: relative;
}

.global-nav .veh-list .power-wagon .veh-info .veh-title .pw-cta a{
    position: absolute;
    width: 160px;
    height: 40px;   
    right: 0;
 }

 .global-nav ul .vehicles .veh-list li.power-wagon{
 	border: none;
 }

.global-nav .ram-promaster .power-wagon .veh-img{
    width: 500px;
    height: 340px;
    top: -40px;
    left: 85px;
    position: relative;
  }
/*end of Power Wagon Updates*/